Subject: FYI: Financial swaps and options with Dow Hydrocarbons and Resources Inc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Jul 1999 03:07:00 -0700 (PDT)

The confirmation desk recently received a call from Mike Billings who I 
believe is your Dow trader.  Mike is trying to trade financially under the 
name "The Dow Chemical Company".   ECT SHOULD CONTINUE TO TRADE FINANCIALLY 
WITH "DOW HYDROCARBONS AND RESOURCES INC" (the party that ECT has a Master 
Agreement with).  ECT will NOT agree to change the counterparty on any future 
trades.  When you speak with Mike Billings, you may alert him to this.  
Thanks.  Sara